Subject: Trainer Candidate - Anita Iyer Anita
From: Anita Iyer Anita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 16:39:04 -0400

| | Tech Support Test

Name | Anita Iyer Anita
E-mail | [email-masked]
Phone Number | (091) 8178076479
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Assistant manager | 2 months | Rs. 58 thousand + incentives
Previous Employer 1 | Teleperformance | Assistant manager | 8th Aug 2019 | Rs. 48 thousands +incentives
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have briefed team as received the updats from client on day to day Operations
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the team leader didn't work from laptop/pc and was only working from whatsapp to show that he was active. I had documented all the instances in timely manner. Then he had escalated to the top management against me. Then I had shared all my artifacts on which the employee was documented on final warning letter.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means resolve the concern till the call end and great customer service is taking following up everytime whenever the customer is facing any issues.
What according to you makes you a good candidate for this position? | I believe in understanding the process first then only I can make the team members understand or share the feedback and coach. When we have the good process knowledge then have far fair better understanding about the reports.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |